




      subroutine lab018(I,x,y,z,j)
      implicit none
      integer i,j
      real x,y,z
      print*,'lab018'
      return
      end
      subroutine lab011(I)
      implicit none
      integer i
      print*,'lab011'
      return
      end
      subroutine gra000(I)
      implicit none
      integer i
      print*,'gra000'
      return
      end
      subroutine lab019
      implicit none
      print*,'lab019'
      return
      end
      subroutine hyd006
      implicit none
      print*,'hyd006'
      return
      end
      subroutine lab009
      implicit none
      print*,'lab009'
      return
      end
      subroutine lab008
      implicit none
      print*,'lab008'
      return
      end
      subroutine grtkon
      implicit none
      print*,'grtkon'
      return
      end
      subroutine grtkof
      implicit none
      print*,'grtkof'
      return
      end
      subroutine dogo
      implicit none
      print*,'dogo'
      return
      end
      subroutine sdb000(l)
      implicit none
      logical l
      print*,'sdb000'
      return
      end
      subroutine robmenu(l)
      implicit none
      logical l
      print*,'robmenu'
      return
      end
      subroutine pir000(l)
      implicit none
      logical l
      print*,'pir000'
      return
      end
      subroutine lab000(l)
      implicit none
      logical l
      print*,'lab000'
      return
      end
      subroutine hsp000(l)
      implicit none
      logical l
      print*,'hsp000'
      return
      end
      subroutine tab000(l)
      implicit none
      logical l
      print*,'tab000'
      return
      end
      subroutine ste000(l)
      implicit none
      logical l
      print*,'ste000'
      return
      end
      subroutine hyd000(l)
      implicit none
      logical l
      print*,'hyd000'
      return
      end
      subroutine sel000(l)
      implicit none
      logical l
      print*,'sel000'
      return
      end
      subroutine gra400(l)
      implicit none
      logical l
      print*,'gra400'
      return
      end
      subroutine wif007(l)
      implicit none
      logical l
      print*,'wif007'
      return
      end
      subroutine iri000
      implicit none
      print*,'iri000'
      return
      end
      subroutine iri016
      implicit none
      print*,'iri016'
      return
      end
      subroutine ess000(l)
      implicit none
      logical l
      print*,'ess000'
      return
      end
      subroutine grd001(l)
      implicit none
      logical l
      print*,'grd001'
      return
      end
      subroutine por000(l)
      implicit none
      logical l
      print*,'por000'
      return
      end
      subroutine ysr000(l)
      implicit none
      logical l
      print*,'ysr000'
      return
      end
      subroutine fly000(l)
      implicit none
      logical l
      print*,'fly000'
      return
      end
      subroutine ssp000(l)
      implicit none
      logical l
      print*,'ssp000'
      return
      end
      subroutine gra291
      implicit none
      print*,'gra291'
      return
      end
      subroutine jun006
      implicit none
      print*,'jun006'
      return
      end
      subroutine jun001
      implicit none
      print*,'jun001'
      return
      end
      subroutine getmouse2d(i,j)
      implicit none
      integer i,j
      print*,'getmouse2d'
      return
      end
      subroutine TAB103 (IAA,ITAB,RVAL,NUMSCO,CVAL,BVAL,IERR)
      implicit none
      integer iaa,itab,numsco,ierr
      real rval
      logical bval
      character*(*) cval
      print*,'tab103'
      return
      end
      subroutine TAB104 (IAA,ITAB,RVAL,NUMSCO,CVAL,BVAL,IERR)
      implicit none
      integer iaa,itab,numsco,ierr
      real rval
      logical bval
      character*(*) cval
      print*,'tab104'
      return
      end
      subroutine pir034(i)
      implicit none
      integer i
      print*,'pir034'
      return
      end
      subroutine pir033a(i)
      implicit none
      integer i
      print*,'pir033a'
      return
      end
      subroutine tab101(i)
      implicit none
      integer i
      print*,'tab101'
      return
      end
      subroutine tab002a
      implicit none
      print*,'tab002a'
      return
      end
      subroutine tab010
      implicit none
      print*,'tab010'
      return
      end
      logical function tab012(i)
      implicit none
      integer i
      print*,'tab012'
      return
      end
      subroutine tab017(i)
      implicit none
      integer i
      print*,'tab017'
      return
      end
      subroutine tab029a(i)
      implicit none
      integer i
      print*,'tab029a'
      return
      end
      subroutine tab013(i)
      implicit none
      integer i
      print*,'tab013'
      return
      end
      subroutine tab009(i)
      implicit none
      integer i
      print*,'tab009'
      return
      end
      subroutine tab014(i)
      implicit none
      integer i
      print*,'tab014'
      return
      end
      subroutine tab016a(i,j,k)
      implicit none
      integer i,j,k
      print*,'tab016a'
      return
      end
      subroutine prp127(i,j,k)
      implicit none
      integer i,j,k
      print*,'tab016a'
      return
      end
      subroutine lab015(i,j)
      implicit none
      integer i,j
      print*,'lab015'
      return
      end
      subroutine tab016(i,j,k,l,m)
      implicit none
      integer i,j,k,l,m
      print*,'tab016'
      return
      end
      subroutine jun005(i,j)
      implicit none
      integer i,j
      print*,'jun005'
      return
      end
      subroutine iri016b(i,j)
      implicit none
      integer i,j
      print*,'iri016b'
      return
      end
      subroutine setiobj(i,j)
      implicit none
      integer i,j
      print*,'setiobj'
      return
      end
      subroutine iri009(i,j)
      implicit none
      integer i,j
      print*,'iri009'
      return
      end
      subroutine iri010(i,j)
      implicit none
      integer i,j
      print*,'iri010'
      return
      end
      subroutine gra251(i,j)
      implicit none
      integer i,j
      print*,'gra251'
      return
      end
      subroutine iri020
      implicit none
      print*,'iri020'
      return
      end
      subroutine gra290
      implicit none
      print*,'gra290'
      return
      end
      subroutine gnm000(l)
      implicit none
      logical l
      print*,'gnm000'
      return
      end
      subroutine wav000(l)
      implicit none
      logical l
      print*,'wav000'
      return
      end
      subroutine plt001(l)
      implicit none
      logical l
      print*,'plt001'
      return
      end
      subroutine xrg000(l)
      implicit none
      logical l
      print*,'xrg000'
      return
      end
      subroutine scn001(l)
      implicit none
      logical l
      print*,'scn001'
      return
      end
      subroutine walser(l)
      implicit none
      logical l
      print*,'walser'
      return
      end
      subroutine prf000(l)
      implicit none
      logical l
      print*,'prf000'
      return
      end
      subroutine wcm000(l)
      implicit none
      logical l
      print*,'wcm000'
      return
      end
      subroutine wgr000(l)
      implicit none
      logical l
      print*,'wgr000'
      return
      end
      subroutine wal000(l)
      implicit none
      logical l
      print*,'wal000'
      return
      end
      subroutine wsr000(l)
      implicit none
      logical l
      print*,'wsr000'
      return
      end
      subroutine wsq000(l)
      implicit none
      logical l
      print*,'wsq000'
      return
      end
      subroutine neu000(l)
      implicit none
      logical l
      print*,'neu000'
      return
      end
      subroutine dig000(l)
      implicit none
      logical l
      print*,'dig000'
      return
      end
      subroutine tra000(l)
      implicit none
      logical l
      print*,'tra000'
      return
      end
      subroutine ana000(l)
      implicit none
      logical l
      print*,'ana000'
      return
      end
      subroutine gra200(l)
      implicit none
      logical l
      print*,'gra200'
      return
      end
      subroutine wif800(l)
      implicit none
      logical l
      print*,'wif800'
      return
      end
      subroutine drg021(l)
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine drg022(l)
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine getddb(l)
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine drg108(l)
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine wif242
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine wif004
      implicit none
      logical l
      print*,'drg250'
      return
      end

      subroutine drg000(l)
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine drg250(l)
      implicit none
      logical l
      print*,'drg250'
      return
      end
      subroutine cnc000(l)
      implicit none
      logical l
      print*,'cnc000'
      return
      end
      subroutine dge000(l)
      implicit none
      logical l
      print*,'dge000'
      return
      end
      subroutine sug000(l)
      implicit none
      logical l
      print*,'sug000'
      return
      end
      subroutine spc000(l)
      implicit none
      logical l
      print*,'spc000'
      return
      end
      subroutine mdf001(l)
      implicit none
      logical l
      print*,'mdf000'
      return
      end
      subroutine ext000(l)
      implicit none
      logical l
      print*,'ext000'
      return
      end
      subroutine pka000(l)
      implicit none
      logical l
      print*,'pka000'
      return
      end
      subroutine inp000(l)
      implicit none
      logical l
      print*,'inp000'
      return
      end
      subroutine x11parm(i,j)
      implicit none
      integer i,j
      return
      end
      integer function qtest(i)
      implicit none
      integer i
      return
      end

      subroutine get_mouse(i,j)
      implicit none
      integer i,j
      print*,'get_mouse'
      return
      end
      subroutine move (a,b,c)
      implicit none
      real a,b,c
      return
      end 
      subroutine TPOFF
      implicit none
      return
      end 
      subroutine TPON
      implicit none
      return
      end 
      subroutine CLOSEO
      implicit none
      return
      end 
      subroutine do3d
      implicit none
      return
      end 
      subroutine do2d
      implicit none
      return
      end 
